---
id: 694a9ff65d4472dd451d8255
title: Step 1
challengeType: 20
dashedName: step-1
---

# --description--

In this workshop, you will practice how to use booleans and conditional statements in Python by building a movie ticket booking calculator.

Begin by declaring variables that store information about the user and the movie show.

As you learned in previous lessons, variables are assigned using the assignment operator (`=`) this way:

```py
# Assigns the value 10 to variable x
x = 10
```

Create a variable named `base_price` to store the base price of the movie ticket and set its value to `15`. Create another variable named `age` to store the user's age and set its value to `21`.

# --hints--

You should declare a variable named `base_price`.

```js
({ test: () => (runPython(`assert _Node(_code).has_variable("base_price")`)) })
```

You should assign the integer value `15` to `base_price`.

```js
({ test: () => (runPython(`
assert _Node(_code).find_variable("base_price").is_equivalent("base_price = 15")
`)) })
```

You should declare a variable named `age`.

```js
({ test: () => (runPython(`assert _Node(_code).has_variable("age")`)) })
```

You should assign the integer value `21` to `age`.

```js
({ test: () => (runPython(`
assert _Node(_code).find_variable("age").is_equivalent("age = 21")
`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--

--fcc-editable-region--
```
